umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

stereotypeswindow.cpp File Reference
`#include "stereotypeswindow.h"`
`#include "dialog_utils.h"`
`#include "debug_utils.h"`
`#include "stereotype.h"`
`#include "models/stereotypesmodel.h"`
`#include "dialogs/stereoattributedialog.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include <KLocalizedString>`
`#include <QHeaderView>`
`#include <QTableView>`
`#include <QSortFilterProxyModel>`
`#include <QContextMenuEvent>`
`#include <QtDebug>`